[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchoredControls

The indexed list of controls anchored to this one

## Declaration

Source position: controls.pp line 1281

`public property TControl.AnchoredControls: TControl read GetAnchoredControls;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .